Activity log for bug #1548772

Date Who What changed Old value New value Message
2016-02-23 11:30:37 Graham Leggett bug added bug
2016-04-04 19:03:12 Launchpad Janitor branch linked lp:cloud-init
2016-04-04 19:03:20 Scott Moser cloud-init: importance Undecided Medium
2016-04-04 19:03:20 Scott Moser cloud-init: status New Fix Committed
2016-04-04 19:03:50 Scott Moser bug task added cloud-init (Ubuntu)
2016-04-04 19:03:57 Scott Moser cloud-init (Ubuntu): status New Confirmed
2016-04-04 19:04:00 Scott Moser cloud-init (Ubuntu): importance Undecided Medium
2016-04-06 21:02:33 Launchpad Janitor cloud-init (Ubuntu): status Confirmed Fix Released
2016-04-13 17:24:24 Launchpad Janitor branch linked lp:~smoser/ubuntu/xenial/cloud-init/pkg
2016-08-10 14:51:15 Scott Moser cloud-init: status Fix Committed Fix Released